/*Separate style sheet for displaying code samples on website*/


/*provides white bg for code viewing*/
#content {
    font-family: Arial, Helvetica, sans-serif;
    margin: 10px auto;
    padding: 5px 20px;
    background: #FFFFFF;
    border: 1px solid #000000;
}

/*styles heading inside code segment - used for filename
#content h1{margin-bottom:0;}

/*code block sections styles*/
pre, code {
  font-family: monospace, monospace;
}
pre {
  overflow: auto;
}
pre > code {
  display: block;
  padding: 0 1rem 0 1rem;
  word-wrap: normal;
}

